{
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^6.9.0",
    "nodemon": "^2.0.20",
    "rand-token": "^1.0.1"
  },
  "name": "devcamp-pizza365",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2230/exercise/huyhq/r2230/2023-01-31-mongodb-model/devcamp-pizza365.git"
  },
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2230/exercise/huyhq/r2230/2023-01-31-mongodb-model/devcamp-pizza365/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2230/exercise/huyhq/r2230/2023-01-31-mongodb-model/devcamp-pizza365#readme",
  "devDependencies": {}
}
